Subject: pett-theturtle-200001171938

From: The No Name Go Server <[email-masked]>
Date: Mon, 17 Jan 2000 19:39:12 -0600

(;
GM[1]US[Brought to you by No Name Go Server]
CoPyright[
  This game was played on the No Name Go Server
  Permission to reproduce this game is given.]
GN[pett-TheTurtle(B) NNGS]
EV[None]
RE[W+Resign]
PW[pett]WR[NR ]
PB[TheTurtle]BR[30k ]
PC[NNGS Worldwide: nngs.cosmic.org 9696]
DT[2000-01-17]
SZ[19]TM[1500]KM[5.5]

;B[pd]C[
 TheTurtle 30k : for 1st move it just picks a random one in the corner, it's fast :-) (1)
]
;W[qc]C[
 pett NR : had to set some parameters in my viewer, and gottaGo isn't so fast :-)
]
;B[pp];W[jm]C[
 pett NR : there's an original move!
 pett NR : make sure you use 'say' command so that comments go into game record...
 TheTurtle 30k : ... and I though The Turtle had strange fuseki ideas ! (4)
]
;B[ec];W[df];B[dp];W[qq];B[ck];W[cq]C[
 pett NR : gottaGo is pretty consistent, like it or not
 TheTurtle 30k : sansan taker uh? (10)
]
;B[mo]C[
 TheTurtle 30k : territorial after that? The Turtle isn't (11)
]
;W[dd]C[
 pett NR : sansan = ?
]
;B[hp];W[kc]C[
 TheTurtle 30k : 3-3 point, in japanese (14)
 pett NR : ah!
 pett NR : yes, sansan taker
]
;B[mg]C[
 pett NR : more like gottaGo like to get under stones
]
;W[qi];B[fi];W[cm];B[rn]C[
 TheTurtle 30k : well, TT prefers center ... ususally (19)
]
;W[pq];B[bh];W[hq]C[
 pett NR : interesting "strategic" fighting
]
;B[mr];W[qd]C[
 TheTurtle 30k : TT thinks is a balance game, I just don't understand nothing (24)
]
;B[nc];W[ek];B[ok];W[gi];B[gd];W[fc];B[pg];W[qg];B[ke];W[lf]C[
 mercury started observation.
]
;B[ig]C[
 TheTurtle 30k : wow! this looks like both are just scatering stones :-( (35)
]
;W[ng]C[
 pett NR : yeah, its like the stone bowls were overturned :-)
 pett NR : TT hasn't placed adjacent stones yet!
]
;B[gn];W[ho]C[
 TheTurtle 30k : it does'nt like it. it's "inneficient", just 1 sotne from empty triangle (38)
]
;B[jr];W[jq]C[
 TheTurtle 30k : but gottago is neither very interested on it (40)
]
;B[ic];W[jb]C[
 pett NR : it'll be interesting to see stones connect up
]
;B[ca];W[cb]C[
 TheTurtle 30k : I'm afraid black'll be cut to pieces :-( (44)
]
;B[pb];W[gc]C[
 pett NR : we'll see.  I wouldn't bet on it. :-)
 TheTurtle 30k : it still thinks the game's balanced (46)
]
;B[ii]C[
 nlanza started observation.
]
;W[oc];B[fq];W[mc]C[
 pett NR : gottaGo likes its game, but it _always_ likes its game early on
]
;B[dr];W[cr];B[oq];W[nq]C[
 TheTurtle 30k : TT begins to think it's about 5 points ahead (54)
 pett NR : game's too crazy to say!
]
;B[cg];W[ci];B[ik];W[bi];B[og]C[
 TheTurtle 30k : white begins to look more solid to me (59)
]
;W[lg]C[
 pett NR : TT's first adjacent stone!
]
;B[nh];W[nf]C[
 TheTurtle 30k : ... and now first atari of the game ! (62)
 pett NR : maybe white a little more solid, but plenty of cuts available
]
;B[ae];W[ph];B[sk]C[
 TheTurtle 30k : TT does not care about cuts ... own or foe (65)
]
;W[be]C[
 pett NR : I always thought gg was a little too enthusiastic about playing on the edge
]
;B[ff]C[
 pett NR : TT is a soulmate :-)
]
;W[rm];B[ql]C[
 TheTurtle 30k : yes, it likes too much 1st line after scatering stones in center (69)
]
;W[qm]C[
 gunnar started observation.
]
;B[gk];W[fh];B[qb]C[
 TheTurtle 30k : 2nd nobi ! (73)
]
;W[rc];B[em];W[hj]C[
 gunnar 4k : Very cosmic game. :-) (76)
 pett NR : black stones everywhere!
]
;B[co];W[bo]C[
 TheTurtle 30k : but will they survive ? (78)
]
;B[rp]C[
 pem started observation.
]
;W[rq]C[
 TheTurtle 30k : 3 in a row ! (80)
 pem 2k*: Hmm... both programs play randomly? :) (80)
 gunnar 4k : I have a hard time deciding which of the two programs is most disorganized. (80)
 pett NR : I nearly fainted. :-)
]
;B[ip];W[iq]C[
 TheTurtle 30k : and another black nobi !!!! (82)
 pett NR : and another 3!
 pem 2k*: It seems to me that w plays slightly bett shape (despite the empty triangle). (82)
]
;B[oe]C[
 pett NR : hard to put down black stones with nobi now. :-)
]
;W[ep]C[
 gunnar 4k : It will be interesting to see what happens when they get into a sharp tactical fight. (84)
]
;B[pc]C[
 TheTurtle 30k : I can't believe it ! (85)
 pem 2k*: Both collaps, probably. :) (85)
]
;W[no]C[
 gunnar 4k : But maybe they'll mutually avoid that kind of business. (86)
 pett NR : turtle gets first 4
]
;B[lm];W[kr]C[
 gunnar 4k : It may be more likely that the ability to connect will decide the game. (88)
]
;B[hs];W[mn];B[om]C[
 TheTurtle 30k : it still thinks is a very close game, last to move is 1-3 points ahead (91)
]
;W[gr]C[
 pett NR : gg still in love with itself :-)
]
;B[ko];W[lo];B[os];W[nl]C[
 TheTurtle 30k : looks like white will get a big lower side (96)
]
;B[cl]C[
 pett NR : really?  looks like a mess to me!  can't depend on these programs to see things.
]
;W[or]C[
 TheTurtle 30k : It's just statistically more probable (98)
]
;B[rb];W[bk]C[
 TheTurtle 30k : TT also thinks white's getting ahead, by about 5 points (100)
]
;B[dg];W[qk];B[mk];W[ne];B[rl];W[qn];B[pk];W[el];B[qj];W[en];B[jl]C[
 pett NR : a "fight" where they ignore each other!
]
;W[im]C[
 TheTurtle 30k : after W E8 E6 black loses grip on the center-left side (112)
 TheTurtle 30k : TT is a master of tenuki :-) (112)
]
;B[bf];W[ad];B[ps]C[
 TheTurtle 30k : ... and believes in stones having 3 liberties :-( (115)
]
;W[dh];B[ef];W[ce];B[lr];W[lq];B[ks];W[kq];B[ba];W[hf]C[
 gunnar 4k : White is slowly taking command of this game. (124)
]
;B[nr];W[gf];B[pr];W[ls]C[
 pett NR : could be horizon effect for gg
]
;B[si];W[rj];B[io]C[
 TheTurtle 30k : tt horizon is 5 deep ... when it cares to go that far (131)
]
;W[pj]C[
 pett NR : lots of urgent moves available!
]
;B[in];W[jn]C[
 TheTurtle 30k : it's a nice full board tsumego problem :-) (134)
]
;B[cf];W[de];B[fl];W[ll];B[lh];W[mh];B[rs]C[
 TheTurtle 30k : TT thinks W's ahead by 10 points now (141)
 gunnar 4k : N12 is a strange move and still more strange to tenuki. (141)
]
;W[jh]C[
 TheTurtle 30k : but I can just figure out what's happening ! (142)
 pett NR : live them self-ataris, woo boy
 pett NR : _love_ them self ataris, I mean
]
;B[kh];W[jg];B[ob];W[eb]C[
 pett NR : yeah, I don't know what's going on either.
]
;B[da];W[db];B[hc];W[ia]C[
 pett NR : ah, gg shows its stripes :-)
]
;B[he];W[id];B[ie];W[jd]C[
 kossa started observation.
]
;B[ab];W[fp]C[
 TheTurtle 30k : black stones are tooo scatered now, almost a random move will cut something (156)
]
;B[dk];W[gm];B[dl]C[
 gunnar 4k : D8 is a bit on the heavy side... (159)
]
;W[dj];B[ej];W[dm]C[
 gunnar 4k : Oh, E10 is actually a good move, at least locally. (162)
]
;B[fm];W[ei];B[fj];W[gj]C[
 pett NR : make you take those stones if its the last thing gg does!
]
;B[rr]C[
 TheTurtle 30k : take them ? never ! (167)
]
;W[fk]C[
 pett NR : you win that one. :-)
]
;B[sq];W[op]C[
 TheTurtle 30k : but now tt realizes W's ahead by more than 20 (170)
 pett NR : gg finally gets into corner fight
]
;B[oi]C[
 TheTurtle 30k : and tt loses interest in it ... (171)
]
;W[kk]C[
 pett NR : the feeling's mutual. :-)
]
;B[po]C[
 TheTurtle 30k : a ko fight ? (173)
]
;W[or]C[
 pett NR : hmmm, could be!
 TheTurtle 30k : yes !! (174)
]
;B[kj]C[
 TheTurtle 30k : no? (175)
]
;W[li]C[
 pett NR : maybe a disinterested ko fight :-)
]
;B[mi];W[qr]C[
 TheTurtle 30k : tt will take ko ... i hope (178)
]
;B[rk];W[so]C[
 TheTurtle 30k : well ... (180)
 pett NR : now, more than one possible ko fight
 pett NR : you want me to add time?
]
;B[hi]C[
 TheTurtle 30k : it's playing under the move per minute, but barely (181)
]
;W[mf];B[fg];W[eh]C[
 TheTurtle 30k : hmm, yes it'll need some more minutes thanks (184)
]
;B[sn]C[
 TheTurtle 30k : now that lots of stones have 1 or 2 liberties it has slowed down a lot (185)
]
;W[ol]C[
 pett NR : ah
]
;B[hb];W[nj];B[go];W[hl];B[nd];W[if];B[ee];W[ed]C[
 TheTurtle 30k : thnx (194)
 pett NR : no problemo
]
;B[ac];W[af]C[
 TheTurtle 30k : tt thinks gg's ahead by about 30 points now (196)
]
;B[ag];W[qe]C[
 TheTurtle 30k : and if nothing radical happens in the right side I think it can be worst (198)
]
;B[sh];W[ro]C[
 pett NR : certainly radical things are possible, and may be happening now
 gunnar 4k : Black is in big trouble everywhere except in the upper right corner. (200)
]
;B[km];W[il];B[sp]C[
 gunnar 4k : The center may or may not survive. The entire left side is pretty much lost. The lower right still has some chances. (203)
]
;W[sm];B[mm];W[qp]C[
 TheTurtle 30k : uff! so much time for such a move :-( (206)
 pett NR : there's no hurrying genius
]
;B[kl];W[jj]C[
 pett NR : I'm thinking of running off for 3 or 4 minutes(maybe 5) when TT starts thinking about its next move  would that be okay?
 TheTurtle 30k : sure (208)
]
;B[ln];W[mp]C[
 pett NR : I'm off!
]
;B[nk]C[
 pett NR : I'm back
 TheTurtle 30k : hi! (211)
 pett NR : hi!
]
;W[nm];B[on];W[ml];B[lk];W[jk]C[
 TheTurtle 30k : frozen again :-( I've lowed the level ... should be faster now (216)
]
;B[kn];W[nn]C[
 pett NR : I see why its called The Turtle ;-)
]
;B[ji];W[ij]C[
 TheTurtle 30k : Oh! it can play fast ! but then it's even worst !! (220)
]
;B[gs];W[hg];B[jp];W[oj];B[fd]C[
 jellyfish started observation.
]
;W[kd]C[
 pett NR : gg is running on a very fast machine, or it would be none too fast either
 TheTurtle 30k : I'm using a K6-2/400 (226)
]
;B[gl];W[hm];B[fn];W[gp]C[
 pett NR : gg runs on a DEC Alphaserver 4100
]
;B[kp];W[hn]C[
 TheTurtle 30k : wow!! that's fst ! (232)
]
;B[gb]C[
 pett NR : onlu one of the four processors, though ;-)
]
;W[fb]C[
 TheTurtle 30k : even though (234)
]
;B[do];W[hk]C[
 TheTurtle 30k : well, after the center colapsed I feel like resigning (236)
]
;B[dn];W[fo]C[
 pett NR : you can, but gg is terrible at the end game you know.
 TheTurtle 30k : gg is more than 80 points ahead (238)
]
;B[sg];W[sj]C[
 pett NR : does look bad, I agree
]
;B[ma];W[mb];B[js];W[ir];B[rf]C[
 pett NR : so what's your call?  Do you want to resign or continue?
]
;W[re]C[
 TheTurtle 30k : let's see this rigth side (246)
]
;B[bc]C[
 pett NR : okay, sounds good
]
;W[mh]C[
 TheTurtle 30k : or the upper left corner now ... (248)
]
;B[qf]C[
 TheTurtle 30k : no, the right :-) (249)
]
;W[rh];B[md];W[of];B[cp];W[bm]C[
 TheTurtle 30k : too many promising moves in a row, it had to stop (254)
]
;B[la];W[mj];B[pl];W[sr];B[qs];W[pe];B[is]C[
 gunnar 4k : The upper right corner is fragile now. (261)
]
;W[fr];B[es];W[sb];B[mg];W[ni];B[bp];W[br]C[
 pem started observation.
]
;B[ap];W[cn];B[ld];W[lc];B[ih];W[kf];B[hh];W[sa];B[rg];W[sf]C[
 pett NR : ick
]
;B[gg]C[
 TheTurtle 30k : maybe I shouldn't resign after all :-) (279)
]
;W[ra]C[
 pett NR : gottaGo is frequently "off by one" in contact fights :-(
]
;B[qa];W[sc];B[je];W[gh];B[ki];W[jf]C[
 TheTurtle 30k : I'll write a book on random players :-( (286)
]
;B[eq];W[le];B[mh];W[nb]C[
 pett NR : I was wondering if anyone was going to play n12
]
;B[an];W[eo];B[fa];W[oa];B[bd];W[dc]C[
 pett NR : a15?
]
;B[fs]C[
 TheTurtle 30k : nope (297)
]
;W[oq]C[
 pett NR : me neither
]
;B[pf];W[eg];B[ae]C[
 pett NR : ah
]
;W[ri];B[oh];W[lj]C[
 pett NR : getting tense
 TheTurtle 30k : yeah (304)
]
;B[pi]C[
 TheTurtle 30k : oooH! (305)
]
;W[kg]C[
 TheTurtle 30k : well that's it I resign (306)
 pett NR : the ending was a shocker!
]
;)

---

---